#mediaData {
    display: block!important;
}
#mediaData .row {
    height: 40px!important;
    position: relative;
}
#mediaData .inputypeText {
    /*margin-top: 3px;*/
    height: 40px!important;
    top: 0;
}
#mediaData .FieldforTextInput {
}

#captchainput {
    display: inline!important;
}

#mediaData .mediaForname,
#mediaData .mediaSurname,
#mediaData .data-validation-number,
#mediaData .data-validation-email {
    position: absolute; top: 0px; left: 120px;
}
#mediaData .mediaWork {margin-left: 5px;}
#mediaData .mediaLabel {margin: 20px 5px;}
#mediaData .mediaBox {margin-left: 5px;}

#mediaData .Field2_area {
    height: auto!important;
}
